## r-cran-rnaturalearthdata 0.1.0

=== DESCRIPTION ===
Package: rnaturalearthdata
Title: World Vector Map Data from Natural Earth Used in 'rnaturalearth'
Version: 0.1.0
Authors@R: person("Andy", "South", , "southandy@gmail.com", role = c("aut", "cre"))
Description: Vector map data from <http://www.naturalearthdata.com/>. Access functions are provided in the accompanying package 'rnaturalearth'.
License: CC0
LazyData: true
LazyDataCompression: xz
URL: https://github.com/ropenscilabs/rnaturalearthdata
BugReports: https://github.com/ropenscilabs/rnaturalearthdata/issues
Depends: R (>= 3.1.1)
Imports: sp (>= 1.0.15)
Suggests: knitr (>= 1.12.3), testthat (>= 0.9.1)
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-02-21 13:45:59 UTC; andy
Author: Andy South [aut, cre]
Maintainer: Andy South <southandy@gmail.com>
Repository: CRAN
Date/Publication: 2017-02-21 15:17:10

=== debian/changelog ===
r-cran-rnaturalearthdata (0.1.0-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:39:26 +0200

r-cran-rnaturalearthdata (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #988757)

 -- Andreas Tille <tille@debian.org>  Wed, 19 May 2021 08:41:35 +0200

=== debian/control ===
Source: r-cran-rnaturalearthdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-sp
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearthdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearthdata.git
Homepage: https://cran.r-project.org/package=rnaturalearthdata
Rules-Requires-Root: no

Package: r-cran-rnaturalearthdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: world vector map data from Natural Earth for GNU R
 This package contains vector map data from
 <http://www.naturalearthdata.com/>. Access functions are provided
 in the accompanying package 'rnaturalearth'.

## r-cran-rnaturalearthdata 1.0.0

=== DESCRIPTION ===
Package: rnaturalearthdata
Title: World Vector Map Data from Natural Earth Used in 'rnaturalearth'
Version: 1.0.0
Authors@R: c(
  person(
    family = "South",
    given = "Andy",
    email = "southandy@gmail.com",
    role = c("aut"),
    comment = c(ORCID = "0000-0003-4051-6135")
  ),
  person(
    family = "Michael",
    given = "Schramm",
    email = "mpschramm@gmail.com",
    role = c("aut")
  ),
  person(
    family = "Massicotte",
    given = "Philippe",
    email = "pmassicotte@hotmail.com",
    role = c("aut", "cre"),
    comment = c(ORCID = "0000-0002-5919-4116")
  ))
Description: Vector map data from <https://www.naturalearthdata.com/>. Access functions are provided in the accompanying package 'rnaturalearth'.
License: CC0
LazyData: true
LazyDataCompression: xz
Encoding: UTF-8
URL: https://docs.ropensci.org/rnaturalearthdata/,
        https://github.com/ropensci/rnaturalearthdata
BugReports: https://github.com/ropensci/rnaturalearthdata/issues
Depends: R (>= 3.1.1)
Imports:
Suggests: knitr (>= 1.12.3), testthat (>= 0.9.1)
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-02-09 14:10:35 UTC; filoche
Author: Andy South [aut] (<https://orcid.org/0000-0003-4051-6135>),
  Schramm Michael [aut],
  Philippe Massicotte [aut, cre]
    (<https://orcid.org/0000-0002-5919-4116>)
Maintainer: Philippe Massicotte <pmassicotte@hotmail.com>
Repository: CRAN
Date/Publication: 2024-02-09 16:50:02 UTC

=== debian/changelog ===
r-cran-rnaturalearthdata (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 28 Feb 2024 09:22:40 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-rnaturalearthdata
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-sp
-Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearthdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearthdata.git
 Homepage: https://cran.r-project.org/package=rnaturalearthdata
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rnaturalearthdata
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rnaturalearthdata_([-\d.]*)\.tar\.gz
